apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  name: wordpress-ing
  annotations:
    ingress.kubernetes.io/ssl-redirect: "false"
spec:
  rules:
  - http:
      paths:
      - path: /
        backend:
          serviceName: nginx-svc
          servicePort: 80